body {
  position: relative;
}

.section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  text-align: center;
  letter-spacing: normal;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-18 {
  background-image: url("../static/news_banner.png");
  background-size: 3840px 100%;
  background-repeat: no-repeat;
  background-position: calc(50% - 300px) top;
  height: 586px;
  display: flex;
  justify-content: center;
  margin-top: -65px;
}

.section-18 .content {
  width: 1200px;
  position: relative;
  margin-top: 160px;
  overflow: hidden;
  padding: 0 40px;
}

.section-18 .content .arrow-content {
  width: 1120px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide {
  display: flex;
  align-items: center;
  height: 366px;
  border-radius: 15px;
  background: #F5F6FC;
  padding: 14px 13px;
  gap: 50px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .left-content .img {
  width: 530px;
  height: 338px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content {
  width: 388px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .img {
  display: none;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .tag {
  border-radius: 5px;
  background: #F6EDCB;
  padding: 8px;
  display: inline-block;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 20px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .right-content-title {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 20px;
}

.section-18 .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .right-content-desc {
  width: 100%;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.section-18 .content .arrow-content .section-18-swiper .section-18-swiper-pagination {
  margin: 25px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-18 .content .arrow-content .section-18-swiper .section-18-swiper-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #D8D8D8;
  opacity: 1;
}

.section-18 .content .arrow-content .section-18-swiper .section-18-swiper-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-18 .content .arrow-content .section-18-swiper .section-18-swiper-button-prev {
  position: absolute;
  left: 20px;
  top: calc(50% - 33px);
  transform: translate(-50%, -50%) rotate(180deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
  cursor: pointer;
}

.section-18 .content .arrow-content .section-18-swiper .section-18-swiper-button-next {
  position: absolute;
  right: 20px;
  top: calc(50% - 33px);
  transform: translate(50%, -50%) rotate(0deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
  cursor: pointer;
}

.section-18 .content .arrow-content .default-button {
  font-size: 12px;
  font-weight: 700;
  line-height: 12px;
  letter-spacing: normal;
  width: 168px;
  height: 32px;
  border-radius: 19px;
  margin-top: 45px;
}

.section-18 .content .arrow-content .default-button .img {
  width: 9px;
}

.section-19 {
  padding-top: 70px;
  padding-bottom: 0px;
}

.section-19 .section-title {
  margin-bottom: 50px;
}

.section-19 .content {
  overflow: hidden;
  width: 1200px;
  padding: 0 30px;
  position: relative;
  display: none;
}

.section-19 .content .arrow-content {
  width: 1140px;
  overflow: hidden;
  padding: 10px;
}

.section-19 .content .arrow-content .section-19-swiper {
  width: 1120px;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box {
  width: 262px;
  height: 279px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .top {
  position: relative;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .top .img.bg-img {
  overflow: hidden;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .top .img.bg-img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .top .video-stop {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
  opacity: 1;
  transition: all 0.5s linear;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .top .video-stop.red {
  opacity: 0;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom {
  padding: 30px 36px 36px;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .tag {
  border-radius: 5px;
  padding: 8px 12px;
  display: inline-block;
  margin-bottom: 15px;
  font-family: Inter;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: normal;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .tag.purple {
  color: #6430D3;
  background: #E5D8FD;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .tag.red {
  color: #E60012;
  background: #FDDBDA;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .tag.yellow {
  background: #FFFBD4;
  color: #9F8A00;
}

.section-19 .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  font-weight: 700;
}

.section-19 .content .arrow-content .section-19-swiper .section-19-swiper-pagination {
  display: none;
}

.section-19 .content .arrow-content .section-19-swiper .section-19-swiper-button-prev {
  position: absolute;
  left: 5px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(180deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-19 .content .arrow-content .section-19-swiper .section-19-swiper-button-next {
  position: absolute;
  right: 5px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(0deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-19 .content-pc {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 1120px;
  position: relative;
  margin: 0 auto;
}

.section-19 .content-pc .box {
  width: 262px;
  height: 290px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-19 .content-pc .box .top {
  position: relative;
}

.section-19 .content-pc .box .top .img.bg-img {
  overflow: hidden;
}

.section-19 .content-pc .box .top .img.bg-img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-19 .content-pc .box .top .video-stop {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
  opacity: 1;
  transition: all 0.5s linear;
}

.section-19 .content-pc .box .top .video-stop.red {
  opacity: 0;
}

.section-19 .content-pc .box .bottom {
  padding: 30px 16px 36px;
}

.section-19 .content-pc .box .bottom .tag {
  border-radius: 5px;
  padding: 8px 12px;
  display: inline-block;
  margin-bottom: 15px;
  font-family: Inter;
  font-size: 12px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: normal;
}

.section-19 .content-pc .box .bottom .tag.purple {
  color: #6430D3;
  background: #E5D8FD;
}

.section-19 .content-pc .box .bottom .tag.red {
  color: #E60012;
  background: #FDDBDA;
}

.section-19 .content-pc .box .bottom .tag.yellow {
  background: #FFFBD4;
  color: #9F8A00;
}

.section-19 .content-pc .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  font-weight: 700;
}

.section-19 .browse-more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 1120px;
  margin: 25px auto 0px;
}

.section-19 .browse-more a {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
  padding: 0 16px;
  height: 28px;
  display: flex;
  align-items: center;
  border-radius: 14px;
}

.section-20 {
  padding-top: 50px;
}

.section-20 .content {
  width: 1140px;
  padding: 10px;
  overflow: hidden;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box {
  height: 280px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .top {
  position: relative;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .top .img {
  overflow: hidden;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .top .img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom {
  padding: 43px 16px 24px;
  position: relative;
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .yongyou {
  width: 86px;
  height: 86px;
  position: absolute;
  top: 0;
  left: 30px;
  transform: translate(-15px, -50%);
  background-color: #ffffff;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 10px;
}

.section-20 .content .arrow-content .section-20-swiper .section-20-swiper-pagination {
  display: none;
}

.section-20 .more {
  display: flex;
  align-items: center;
  width: 1120px;
  margin: 30px auto 20px;
  gap: 16px;
}

.section-20 .more .tabs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  gap: 30px;
  overflow: auto;
  padding-bottom: 20px;
}

.section-20 .more .tabs .tab {
  font-weight: 700;
  font-size: 14px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  white-space: nowrap;
}

.section-20 .more .tabs .tab.active {
  background: #FFEFF0;
  color: #E50012;
  padding: 0 16px;
  border-radius: 5px;
}

.section-20 .more a {
  font-size: 14px;
  font-weight: 400;
  color: #5E5E5E;
}

.section-20 .browse-more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 1120px;
  margin: 15px auto 0px;
}

.section-20 .browse-more a {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
  padding: 0 16px;
  height: 28px;
  display: flex;
  align-items: center;
  border-radius: 14px;
}

.section-21 {
  padding-top: 50px;
}

.section-21 .content-mobile {
  padding: 20px 10px 25px;
  width: 1140px;
  overflow: hidden;
  display: none;
}

.section-21 .content-mobile .section-21-swiper {
  width: 1120px;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box {
  height: 267px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .top {
  position: relative;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .top .img {
  overflow: hidden;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .top .img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom {
  padding: 43px 30px 24px;
  position: relative;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom .yongyou {
  width: 86px;
  height: 86px;
  position: absolute;
  top: 0;
  left: 30px;
  transform: translate(-15px, -50%);
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-21 .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper .section-21-swiper-pagination-child {
  display: none;
}

.section-21 .content {
  width: 1140px;
  padding: 10px;
  overflow: hidden;
  display: block;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box {
  height: 267px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .top {
  position: relative;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .top .img {
  overflow: hidden;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .top .img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .bottom {
  padding: 43px 16px 24px;
  position: relative;
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .bottom .yongyou {
  width: 86px;
  height: 86px;
  position: absolute;
  top: 0;
  left: 30px;
  transform: translate(-15px, -50%);
  background-color: #ffffff;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.section-21 .content .arrow-content .section-21-swiper-pc .swiper-wrapper .swiper-slide .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-top: 10px;
}

.section-21 .content .arrow-content .section-21-swiper-pc .section-20-swiper-pagination {
  display: none;
}

.section-21 .more {
  display: flex;
  align-items: center;
  width: 1120px;
  margin: 30px auto 10px;
  gap: 16px;
}

.section-21 .more .tabs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 1;
  white-space: nowrap;
  padding-bottom: 20px;
  gap: 30px;
  overflow: auto;
}

.section-21 .more .tabs .tab {
  font-weight: 700;
  font-size: 14px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.section-21 .more .tabs .tab.active {
  background: #FFEFF0;
  color: #E50012;
  padding: 0 16px;
  border-radius: 5px;
}

.section-21 .more a {
  font-size: 14px;
  font-weight: 400;
  color: #5E5E5E;
}

.section-21 .browse-more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 1120px;
  margin: 0px auto;
}

.section-21 .browse-more a {
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
  padding: 0 16px;
  height: 28px;
  display: flex;
  align-items: center;
  border-radius: 14px;
}

.section-6 {
  padding-top: 50px;
  padding-bottom: 70px;
}

.section-6 .section-title {
  margin-bottom: 50px;
}

.section-6 .content {
  overflow: hidden;
}

.section-6 .content .content-arrow {
  position: relative;
}

.section-6 .content .content-arrow .section-6-swiper-top {
  margin-bottom: 45px;
}

.section-6 .content .content-arrow .section-6-swiper-middle {
  margin-bottom: 45px;
}
/* 
.section-6 .content .content-arrow .section-6-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide {
  width: 111px;
  height: 38px;
  cursor: pointer;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide .img {
  display: block;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide .img.active {
  display: none;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide:hover .img {
  display: none;
}

.section-6 .content .content-arrow .section-6-swiper .swiper-slide:hover .img.active {
  display: block;
} */

.section-6 .content .content-arrow .section-6-swiper .mask {
  position: absolute;
  top: 0;
  width: 533px;
  height: 236px;
  z-index: 10;
}

.section-6 .content .content-arrow .section-6-swiper .prev-mask.mask {
  left: -400px;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 25%, #FFFFFF 100%);
}

.section-6 .content .content-arrow .section-6-swiper .next-mask.mask {
  right: -400px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 25%, #FFFFFF 100%);
}

.section-6 .content .main-mobile {
  display: none;
  position: relative;
}

.section-6 .content .main-mobile .section-6-swiper-mobile .swiper-wrapper .swiper-slide {
  padding: 0 59px;
}

.section-6 .content .main-mobile .section-6-swiper-mobile .section-6-swiper-mobile-button-prev {
  position: absolute;
  left: 13px;
  top: calc(50% - 25px);
  transform: translate(0px, 0px) rotate(180deg);
  width: 7.2px;
  height: 15.16px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-6 .content .main-mobile .section-6-swiper-mobile .section-6-swiper-mobile-button-next {
  position: absolute;
  right: 13px;
  top: calc(50% - 25px);
  transform: translate(0px, 0px) rotate(0deg);
  width: 7.2px;
  height: 15.16px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-6 .content .main-mobile .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.section-6 .content .main-mobile .item .img {
  transition: all 0.3s ease;
}

.section-6 .content .main-mobile .item .item-title {
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  display: flex;
  flex-direction: column;
}

.section-6 .content .main-mobile .swiper-slide {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 16px;
}

.section-6 .content .main-mobile .swiper-slide .img {
  display: none;
}

.section-6 .content .main-mobile .swiper-slide .img.active {
  display: block;
}

.section-6 .content .main-mobile .section-6-swiper-mobile-pagination {
  margin: 25px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-6 .content .main-mobile .section-6-swiper-mobile-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #D8D8D8;
  opacity: 1;
}

.section-6 .content .main-mobile .section-6-swiper-mobile-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

@media (max-width: 850px) {
  .section-18.section {
    background-image: url("../static/news_banner.png");
    background-size: 1227px 100%;
    background-repeat: no-repeat;
    background-position: center top;
    height: auto;
    display: flex;
    justify-content: center;
    margin-top: 0px;
    padding-bottom: 26px;
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-18.section .content {
    width: 100%;
    margin-top: 0px;
  }
  .section-18.section .content .arrow-content {
    width: 100%;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    width: 100%;
    height: auto;
    border-radius: 15px;
    background: #F5F6FC;
    padding: 30px 17px 25px;
    gap: 27px;
    margin-top: 0px;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .left-content {
    display: none;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .left-content .img {
    width: 100%;
    height: auto;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content {
    width: 100%;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .img {
    width: 100%;
    height: auto;
    display: block;
    margin-top: 27px;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .tag {
    border-radius: 5px;
    background: #F6EDCB;
    padding: 8px;
    display: inline-block;
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 20px;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .right-content-title {
    width: 100%;
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-18.section .content .arrow-content .section-18-swiper .swiper-wrapper .swiper-slide .right-content .right-content-desc {
    width: 100%;
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-18.section .content .arrow-content .default-button {
    font-size: 12px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: normal;
    width: 264px;
    height: 46px;
    border-radius: 23px;
    margin: 28px auto 0;
  }
  .section-19.section {
    padding-top: 50px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
  }
  .section-19.section .section-title {
    margin-bottom: 40px;
  }
  .section-19.section .content-pc {
    display: none;
  }
  .section-19.section .content {
    padding: 0px;
    display: block;
  }
  .section-19.section .content .arrow-content {
    position: relative;
    width: 100%;
    padding: 0px;
    overflow: unset;
  }
  .section-19.section .content .arrow-content .section-19-swiper {
    width: 100%;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper {
    width: 100%;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box {
    width: 70%;
    height: auto;
    border: 1px solid #DFDFDF;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box:nth-child(2n) .bottom .tag {
    background: #FFFBD4;
    color: #9F8A00;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box:nth-child(2n + 1) .bottom .tag {
    background: #E5D8FD;
    color: #6430D3;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box .top {
    position: relative;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box .top .video-stop {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 36px;
    height: 36px;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom {
    padding: 30px 36px 36px;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .tag {
    border-radius: 5px;
    padding: 8px 12px;
    display: inline-block;
    margin-bottom: 15px;
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    letter-spacing: normal;
  }
  .section-19.section .content .arrow-content .section-19-swiper .swiper-wrapper .box .bottom .desc {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-19.section .content .arrow-content .section-19-swiper .section-19-swiper-button-prev {
    display: none;
  }
  .section-19.section .content .arrow-content .section-19-swiper .section-19-swiper-button-next {
    display: none;
  }
  .section-19.section .content .arrow-content .section-19-swiper .section-19-swiper-pagination {
    margin: 25px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .section-19.section .content .arrow-content .section-19-swiper .section-19-swiper-pagination .swiper-pagination-bullet {
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #D8D8D8;
    opacity: 1;
  }
  .section-19.section .content .arrow-content .section-19-swiper .section-19-swiper-pagination .swiper-pagination-bullet-active {
    background-color: #F2433F;
    width: 16px;
    height: 7px;
    border-radius: 4px;
  }
  .section-19.section .browse-more {
    display: none;
  }
  .section-20.section .content {
    width: 100%;
    overflow: hidden;
    padding: 20px 0px 0px;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box {
    width: auto;
    height: auto;
    border-radius: 10px;
    background: #FFFFFF;
    cursor: pointer;
    transition: box-shadow 0.5s linear;
    border: 1px solid #DFDFDF;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .top {
    position: relative;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom {
    padding: 20px 30px;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .tag {
    border-radius: 5px;
    padding: 8px 12px;
    display: inline-block;
    margin-bottom: 15px;
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    letter-spacing: normal;
    color: #E60012;
    background: #FDDBDA;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .desc {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .tool {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
  }
  .section-20.section .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box .bottom .tool .img {
    height: 15px;
  }
  .section-20.section .content .arrow-content .section-20-swiper .section-20-swiper-pagination {
    margin: 25px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .section-20.section .content .arrow-content .section-20-swiper .section-20-swiper-pagination .swiper-pagination-bullet {
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #D8D8D8;
    opacity: 1;
  }
  .section-20.section .content .arrow-content .section-20-swiper .section-20-swiper-pagination .swiper-pagination-bullet-active {
    background-color: #F2433F;
    width: 16px;
    height: 7px;
    border-radius: 4px;
  }
  .section-20.section .more {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 30px auto 0px;
    gap: 16px;
    padding-bottom: 0px;
  }
  .section-20.section .more .tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 1064px;
    flex: none;
  }
  .section-20.section .more .tabs .tab {
    font-weight: 700;
    font-size: 14px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .section-20.section .more .tabs .tab.active {
    background: #FFEFF0;
    color: #E50012;
    padding: 0 16px;
    border-radius: 5px;
  }
  .section-20.section .more a {
    font-size: 14px;
    font-weight: 400;
    color: #5E5E5E;
  }
  .section-20.section .browse-more {
    display: none;
  }
  .section-21.section {
    padding-bottom: 25px;
  }
  .section-21.section .content {
    display: none;
  }
  .section-21.section .content-mobile {
    padding: 20px 0px 0px;
    width: 100%;
    overflow: hidden;
    display: block;
  }
  .section-21.section .content-mobile .section-21-swiper {
    width: 100%;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper {
    overflow: hidden;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box {
    width: 69%;
    height: auto;
    border-radius: 10px;
    background: #FFFFFF;
    border: 1px solid #DFDFDF;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .top {
    position: relative;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom {
    padding: 30px 20px 20px;
    position: relative;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom .yongyou {
    width: 70px;
    height: 70px;
    position: absolute;
    top: 0;
    left: 20px;
    transform: translate(-15px, -50%);
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box .bottom .desc {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper .section-21-swiper-pagination-child {
    margin: 25px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper .section-21-swiper-pagination-child .swiper-pagination-bullet {
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #D8D8D8;
    opacity: 1;
  }
  .section-21.section .content-mobile .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper .section-21-swiper-pagination-child .swiper-pagination-bullet-active {
    background-color: #F2433F;
    width: 16px;
    height: 7px;
    border-radius: 4px;
  }
  .section-21.section .more {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 30px auto 0px;
    gap: 16px;
    padding-bottom: 0px;
  }
  .section-21.section .more .tabs {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex: none;
    width: 850px;
  }
  .section-21.section .more .tabs .tab {
    font-weight: 700;
    font-size: 14px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
  }
  .section-21.section .more .tabs .tab.active {
    background: #FFEFF0;
    color: #E50012;
    padding: 0 16px;
    border-radius: 5px;
  }
  .section-21.section .more a {
    font-size: 14px;
    font-weight: 400;
    color: #5E5E5E;
  }
  .section-21.section .browse-more {
    display: none;
  }
  .section-6.section {
    padding-top: 25px;
    background: #F5F5F5;
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-6.section .content .content-arrow {
    display: none;
  }
  .section-6.section .content .main-mobile {
    display: block;
  }
  .section-6.section .content .buttons {
    margin-bottom: 0px;
    margin-top: 30px;
  }
}

@media (any-hover: hover) {
  .section-19 .content .section-19-swiper .swiper-wrapper .box:hover {
    box-shadow: 0px 4px 10px 0px rgba(211, 116, 116, 0.3);
  }
  .section-19 .content .section-19-swiper .swiper-wrapper .box:hover .top .img.bg-img img {
    transform: scale(1.1);
  }
  .section-19 .content .section-19-swiper .swiper-wrapper .box:hover .top .video-stop {
    opacity: 0;
  }
  .section-19 .content .section-19-swiper .swiper-wrapper .box:hover .top .video-stop.red {
    opacity: 1;
  }
  .section-19 .browse-more a:hover {
    color: #fff;
  }
  .section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box:hover {
    box-shadow: 0px 4px 10px 0px rgba(211, 116, 116, 0.3);
  }
  .section-20 .content .arrow-content .section-20-swiper .swiper-wrapper .swiper-slide .box:hover .top .img img {
    transform: scale(1.1);
  }
  .section-20 .more a:hover {
    color: #E60012;
  }
  .section-20 .browse-more a:hover {
    color: #fff;
  }
  .section-21 .content .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box:hover {
    box-shadow: 0px 4px 10px 0px rgba(211, 116, 116, 0.3);
  }
  .section-21 .content .section-21-swiper > .swiper-wrapper > .swiper-slide .child-swiper > .swiper-wrapper .box:hover .top .img img {
    transform: scale(1.1);
  }
  .section-21 .browse-more a:hover {
    color: #fff;
  }
}
